Klaus Demo ~jonashaag/klaus / 0.9.0 test_requirements.txt
0.9.0

Tree @0.9.0 (Download .tar.gz)

test_requirements.txt @0.9.0raw · history · blame

1
2
3
4
pytest
requests
python-ctags; python_version < '3' # not supported on Python 3
mock; python_version < '3'